div.imgleft
  {
  margin:5px 20px;
  border:1px solid #dda844;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  clear:both;
  }
div.imgnext
  {
  margin:5px 20px;
  border:1px solid #dda844;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  clear:right;
  }

div.imgright
  {
  margin:2px 20px;
  border:1px solid #dda844;
  height:auto;
  width:auto;
  float:right;
  text-align:center;
   clear:both;

  }
div.posright
{
  position:relative;
  left:250px;
  clear:both;
}
div.imgright img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.imgright a:hover img
  {
  border:1px solid #dda844;
  }


div.imgleft img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.imgleft a:hover img
  {
  border:1px solid #dda844;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:160px;
  margin:2px;
  }
p.padding 
{
   padding-top:1cm;
   font-style:italic;
   font-size: 14px;
    }
p.padding2 
{
   padding-top:1cm;
   font-style:italic;
   font-size: 14px;
    clear:right;
   width:620px;
       }
p.padding3
{
   padding-top:1cm;
   font-style:italic;
   font-size: 14px;
   width:445px;
  clear:left;
   position:relative;
  left:250px;

       }
div.contentformat
  {
  margin:5px 20px;
  height:auto;
  width:640px;
  }